-3

Okay, so I looked up how to install mods. I want to get the Biomes O Plenty so that it works in minecraft. I did absolutely everything the instructions from three different sites told me to do and triple checked to make sure it was done. The thing is, when I run Minecraft, the mod won't work! I have Minecraft version 1.7.10 and the mod I downloaded is for that version of Minecraft. I also have Windows 7. Please tell me what I'm doing wrong, if I'm doing anything wrong. I don't know how to get it so that when I play the game, it will show up with the mod working.

closed as off-topic by Joachim, greg-449, dly, Schism, Tim S. Jul 8 at 1:51

  • This question does not appear to be about videogames or videogame consoles within the scope defined in the help center.
If this question can be reworded to fit the rules in the help center, please edit the question.

  • Current version of the Biomes O' Plenty is 1.6.4, no way you can get it working with 1.7.10. – Little Helper Jul 24 '14 at 16:01
  • Have you installed Forge Mod Loader for 1.7.10? – rivermont - Will B. Dec 26 '15 at 15:24
  • 4
    I'm voting to close this question as off-topic because it is about support for a modded version of Minecraft. – Joachim Jul 7 at 15:50
5

Biomes O plenty is a mod that alters the generation of the minecraft world.

To use it after installing it you have to create a new world, go to options and set the World type to "Biomes O plenty".

Not the answer you're looking for? Browse other questions tagged or ask your own question.